Subject: Re: bug#69555: 30.0.50; shr - Preserve indentation when shr-fill-text is nil

From: Rahguzar <[email-masked]>
Date: Wed, 13 Mar 2024 21:28:04 +0100

Hi Kévin,

Kévin Le Gouguec <[email-masked]> writes:

> No rush or anything; it just occurs to me that if you're busy with
> Things™, please do not hesitate to delegate the testing: if you have
> specific use-cases or webpages in mind that you'd want to check the
> patch against, don't hesitate to tell me about them, I can take a look
> and report how things pan out.

Sorry, this just slipped out of my mind. But I have looked at the patch
and also tested it and it is a definite improvement. I hadn't realized
why some html emails looked a bit jumbled up so restoring the
indentation fixes them. Thanks a lot for it.

Rahguzar